LANGID=1033

[NewVersion]
00000001=New version of Anvide Lock Folder
00000003=Update

[Config]
00000001=Options
00000002=Basic settings
00000003=After unprotect a folder ...
00000004=Minimize program
00000005=Open folder in Explorer
00000006=When setting password to a folder ...
00000007=Show password
00000008=Warn if no password hint
00000009=Check for new version (Recommended)
00000010=Minimize program to tray
00000011=Security
00000012=<- Set
00000013=Force lock folder(s)
00000014=Protect all folders on program exit
00000015=Login password
00000016=Appearance
00000017=Skin
00000018=Color
00000019=Contrast
00000020=Display group in folder list
00000021=Display status bar
00000022=Aero effect
00000023=Animation effect
00000024=Show home buttons
00000025=Do not show Donate window
00000026=Language
00000027=Confirmation

[Help]
00000001=Help
00000004=Manual (online)
00000006=Send Email to author
00000008=Restore folder(s) after reinstalling your Windows OS
00000010=Website

[Info]
00000001=Program information
00000003=Program to restrict access to folders. Quickly and easily ...
00000007=License Agreement
00000008=License Agreement.\nThis program is protected by copyright law. The software product is FREEWARE. Prohibits all sorts of changes in the program without the permission of the author.\nYou can publish this software on CD, put it on your website or refer to it in the presence of a link to our site.\nProgram and all accompanying files are distributed "AS IS", ie author is not liable for any damages, incidental or consequential damages of any kind related to the use of the software.\nYou should be fully aware of the risk of using the product.\n \n Copyright © 2011-2014 Anvide Labs http://anvidelabs.org
00000010=Thanks

[Lock]
00000001=Protect this folder
00000002=Password
00000003=Show password
00000004=Password hint
00000005=Confirmation
00000006=Protect
00000007=Cancel

[Login]
00000001=Password
00000003=Show password
00000008=Enter password to login
00000009=OK

[Main]
00000001=Anvide Lock Folder
00000004=Unprotected folder(s)
00000005=Protected folder(s)
00000006=Unavailable folder(s)
00000014=Warning!\nTo use the program, you must have administrative rights.
00000015=All folders locked.
00000041=Add folder
00000043=Delete folder
00000045=Protect
00000047=Protect all folders
00000049=Unprotect
00000051=Unprotect all folders
00000053=Program information
00000055=Help
00000057=Options
00000058=Open in Explorer
00000061=Restore folder(s) after reinstaling your Windows OS
00000062=Exit
00000064=Main Window

[RecovDirs]
00000001=Restore Center
00000007=Cancel
00000008=Next
00000009=Restoring protected folders.\nIt can take several minutes.
00000010=Done.

[UnLock]
00000001=Unprotect this folder
00000007=Cancel
00000008=Show password
00000009=Password
00000010=Unprotect
00000011=Timer closing folders

[ConfigUnlocker]
00000001=Unlocker settings
00000002=To use this function you should install "Unlocker" program .\nSpecify the path to "Unlocker.exe".
00000003=<< Download Unlocker >>

[Skins]
00000002=Download additional skins

[RecovPass]
00000001=Password reset
00000002=Guessed password
00000003=Recover password
00000004=Connecting to server ...

[EUP]
00000001=Warning! An attempt was made to open the folder the wrong password.
00000002=Attempts:
00000003=Date and time:
00000004=Password:

[$CONSTANTS]
AlmErrorPass=Incorrect password.
AlmNProConfPass=Low percentage match
CntDelDir1=You can not delete folder from the password-protected or Protected folder(s) list.
CntDelDir2=Delete this folder from the list?
CntOnProtect1=Failed to lock
CntOnProtect2=Exit program?
ErrConnecting=Connection error
ErrOffProtect=Failed to unlock. You might not have administrative rights.
ErrSetProtect=Failed to lock\nPerhaps it is being used  by another program or you do not have administrator rights.
HelperPass=Hint:
InfCountRecovDirs=Recovered folder(s):
InfCountSearchDirs=Found folder(s):
InfLastTimeLockDir=Locked
InfRestartProgramm=Now restart the program
PredForUser=REMEMBER.\nBefore reinstalling Windows you must unprotect all folders.\nThis is to avoid the possible loss of your information.
QstEnterPass=Enter password.
QstRecovDir=Folder not found.\nTry to restore it?
QstSendsmsrecov=To receive the password needed to send a paid SMS.\nContinue?
QstSetHelperPass=Set a password hint?
